﻿@media screen and (min-width:1200px){
	.sj{ display:none !important;}
}
@media screen and (max-width:1580px){
}
@media screen and (max-width:1380px){
}
@media screen and (max-width:1199px){
	html.on body{overflow:hidden; height:100vh; position:relative;}
	.dhan2{position: absolute;right: 2.5%;top: 0;font-size: 26px;height: 60px;width: 30px;text-align: center;color: #da1f3d;display: flex;align-items: center;align-content: center;justify-content: center;}
	.dhan2.on:before {content: "\e71f";font-size: 22px;}
	.sjdh2{position: absolute;left: 0;top:60px;width: 100%; background:#fff;height: 100vh;overflow-y:auto !important;padding-bottom: 64px;display: none;z-index: 10;/*border-top: 1px solid #eee;*/}
	.sjdh2 ul li{position:relative;}
	.sjdh2 ul li p a{display: block;padding: 0 2.5%; color: #333;font-size: 16px;line-height: 50px;border-bottom: 1px solid #eee;}
	.sjdh2 ul li .dh_xl2 ul li a{display: block;padding: 0 2.5%; color: #666;font-size: 14px;line-height: 46px;border-bottom: 1px solid #eee;}
	.sjdh2 ul li .dh_xl2 ul li a i{display: none;}
	.sjdh2 ul li .dh_xl2 ul li .dh_xl2 ul li a{color: #666;padding: 0 5%;font-size: 12px;line-height: 40px;}
	.yxl_tb{position: absolute;right: 0px;top: 0;font-size: 12px;line-height: 50px;color: #ccc;text-align:center;padding: 0 15px;z-index: 1;}
	.yxl_tb2{position: absolute;right: 0px;top: 0;font-size: 18px;line-height: 46px;color: #333;text-align:center;padding: 0 3%;z-index: 1;}
	.ej_tb{float: left;font-size: 12px;padding-right: 3px;}
	.ej_tb:before{display: block;-webkit-transform:scale(0.7);transform:scale(0.7);}
	.sanji_tb{float: left;font-size: 12px;padding-right: 2px;color: #333;}
	.sanji_tb:before{display: block;-webkit-transform:rotate(-90deg) scale(0.5) translate(2px, 0);transform:rotate(-90deg) scale(0.5) translate(2px, 0);}
	.dh_xl2{display: none;}
	.dh{display: none;}
	.yxl>.yxl_tb.on:before{display: block;-webkit-transform:rotate(90deg);transform:rotate(90deg);}
	.yxl2>.yxl_tb2.on:before{content: "\e609";}
	.sjdh2 ul .qhyy{display:flex;flex-wrap: wrap;text-align:center;padding: 20px 2.5% 20px;}
	.sjdh2 ul .qhyy a{ display:inline-block;font-size:14px;text-align:center; line-height:35px; color:#333; width:49%;margin-right: 2%;margin-bottom: 2%; border:1px solid #eee; border-radius:5px;}
	.sjdh2 ul .qhyy a:nth-child(2n){margin-right: 0;}
	.sjdh2 ul .qhyy a.on{ background:#da1f3d;border:1px solid #da1f3d; color:#fff;}
	.pc{ display:none !important;}
	body{padding-top: 60px;}
	.pd95{padding-left: 2.5%;padding-right: 2.5%;}
	.pd40{padding-left: 2.5%;padding-right: 2.5%;}
	.pdt60{padding-top: 30px;padding-bottom: 30px;}
	.pdt80{padding-top: 30px;padding-bottom: 30px;}
	.top_bg{height: 60px;}
	.top_h .logo img{height: 60px;padding: 10px 0;}
	.top_ss{margin-right: 46px;}
	.top_ss .top_ss_an a{height: 60px;width: auto;}
	.top_ss_xl{top:60px;padding: 15px 0;}
	.top_ss_xl form input{height: 40px;line-height:40px;padding:0 10px;}
	.top_ss_xl form a{font-size: 20px;line-height: 40px;width: 60px;}
	.top_ss_xl form{padding-right: 60px;}
	.bandd{bottom:12px!important;}
	.bandd span{width: 5px;height: 5px;margin: 0 6px !important;}
	.bandd span:after{left: -4px;top: -4px;width: 11px;height: 11px;}
	.banz,.bany{display: none;}
	.sy_bt .ml1{font-size: 20px;}
	.sy_bt .ml2{font-size: 14px;margin-top: 15px;padding-top: 15px;}
	.sy_bt .ml2:before, .sy_bt .ml2:after{height: 4px;}
	.sy_bt .ml2:after{width: 4px;}
	.sy_cp{margin-top: 20px;}
	.sy_cp ul li .ml0{margin-bottom: 10px;border-radius: 5px;}
	.sy_cp ul li .ml1{font-size: 14px;}
	.sy_yy ul li{border-radius: 5px;}
	.sy_yy ul li .txt{display: none;}
	.sy_yy ul li.on .txt_mr2{opacity: 1;}
	.sy_yy ul li.on a{background: rgba(0, 0, 0, 0.3);}
	.sy_yy ul li .txt_mr .ml1{font-size: 36px;}
	.sy_yy ul li .txt_mr .ml2{font-size: 14px;margin-top: 10px;}
	.sy_yy ul li a{height: 220px;}
	.sy_yy_bg2{margin-top: 20px;}
	.sy_xw_lb{margin-top: 20px;}
	.sy_xw_lb ul li{border-radius: 5px;}
	.sy_xw_lb ul li .txt2{padding: 20px;}
	.sy_xw_lb ul li .txt .ml1{font-size: 16px;}
	.sy_xw_lb ul li .txt .ml2{margin-top: 10px;}
	.sy_xw_lb ul li .txt .ml3{margin-top: 10px;}
	.foot_dh{display: none;}
	.foot_lx{width: 50%;}
	.foot_gz{width: 40%;}
	.foot_gz .ml5 ul{justify-content: center;}
	.foot_bg{padding-top: 20px;}
	.bat .img{height: 180px;}
	.bat .txt{bottom: 24px;}
	.bat .txt .txt_bg .ml1{font-size: 20px;}
	.ny_fl ul li a{font-size: 14px;line-height: 40px;}
	.ny_fl ul li{margin-right: 20px;}
	.ny_fl_tx i{height: 40px;}
	.sy_gy .ms{font-size: 14px;margin-top: 10px;}
	.sy_gy .sz{margin-top: 20px;}
	.sy_gy .sz ul li{padding: 20px 0;}
	.sy_gy .sz ul li .m1{font-size: 14px;line-height: 24px;height: 24px;}
	.sy_gy .sz ul li .m1 p{font-size: 24px;}
	.sy_gy .sz ul li .m1 sub{font-size: 14px;}
	.sy_gy .sz ul li .m2{font-size: 14px;padding-top: 5px;}
	.sy_gy .txt{padding-right: 20px;}	
	.sy_gy .sz ul li:first-child{border-radius: 20px 0 0 0;}
	.sy_gy .sz ul li:last-child{margin-right: 0;border-radius:0 0 20px 0;}
	.sy_gy .sz ul{height: auto;}
	.sy_gy .img img{border-radius: 5px;}
	.sy_ys2 .lb .txt .ml2{font-size: 14px;margin-top: 15px;}
	.sy_ys2 .lb .ml3 ul li a{padding: 20px 10px;}
	.sy_ys2 .lb .ml3 ul li .m1{font-size: 30px;}
	.sy_ys2 .lb .ml3 ul li .m2{font-size: 16px;}
	.sy_ys2 .lb .ml3 ul li{border-radius: 5px;}
	.ny_yf .lb{margin-top: 20px;}
	.ny_yf .lb .txt{padding: 20px;border-radius: 5px;}
	.ny_yf .lb .txt .ml1{font-size: 18px;}
	.ny_yf .lb .txt .ml2{font-size: 14px;margin-top: 15px;}
	.ny_yf .lb .img{border-radius: 5px;}
	.ny_yf2 .lb{margin-top: 20px;}
	.ny_yf2 .lb ul li .img{border-radius: 5px 5px 0 0;}
	.ny_yf2 .lb ul li .txt .ml1{font-size: 18px;}
	.ny_yf2 .lb ul li .txt .ml2{font-size: 14px;}
	.ny_yf3 .lb .txt .ms{font-size: 14px;margin-top: 10px;}
	.ny_yf3 .lb .txt{border-radius: 5px;}
	.ny_yf3 .lb .img{border-radius: 5px;}
	.ny_qqbj{margin-top: 20px;overflow:auto;}
	.ny_zs{margin-top: 20px;}
	.ny_zs ul li .txt{padding: 5px 0;}
	.ny_fl2_bg{padding-top: 20px;}
	.ny_fl2 ul li{margin-right: 30px;}
	.ny_fl2 ul li a{font-size: 14px;line-height: 30px;}
	.ny_cp .tw .txt .ms{font-size: 14px;margin-top: 15px;}
	.ny_cp3 .lb{margin-top: 20px;}
	.cp_xq_bt{font-size: 20px;}
	.ny_cp3 .lb ul li a{font-size: 14px;line-height: 30px;padding: 0;}
	.ny_cp4 .lb_bg{margin-top: 20px;}
	.sy_yy_bg.ny_yy_bg .sy_yy_bg2{margin-top: 20px;}
	.ny_yy_xq .txt .ml2{font-size: 14px;margin-top: 15px;}
	.ny_yy_xq2 .lb{margin-top: 20px;}
	.ny_yy_xq2 .lb ul li .img{border-radius: 5px;}
	.ny_yy_xq2 .lb ul li .txt{font-size: 14px;padding: 5px 0;}
	.ny_yy_xq .img{border-radius: 5px;}
	.ny_ly form{margin-top: 20px;}
	.ny_ly ul li input{font-size: 14px;line-height: 38px;height: 40px;padding: 0 10px;}
	.ny_ly ul li select{padding:0 10px;height: 40px;line-height: 38x;font-size: 14px;}
	.ny_ly ul li i{font-size: 18px;line-height: 40px;}
	.ny_ly ul li textarea{font-size: 14px;height: 150px;padding: 5px 10px;}
	.ny_ly ul li.button button{width: 120px;font-size: 14px;line-height: 40px;}
	.ny_xz{font-size: 14px;}
	.ny_xz table tr th{padding: 10px;}
	.ny_xz table tr td{padding: 5px 10px;}
	.ny_faq ul li .txt .ml1{font-size: 16px;}
	.ny_faq ul li .txt .ml2{font-size: 14px;}
	.ny_faq ul li .txt{padding: 5px 40px 5px 0px;}
	.ny_xw ul li .txt{padding: 15px;}
	.ny_xw ul li .txt .ml1{font-size: 16px;}
	.ny_xw ul li .txt .ml2{font-size: 14px;}
	.ny_xw ul li .txt .ml3{font-size: 14px;}
	.ny_xw ul li .txt .ml4{margin-top: 15px;}
	.more_an{line-height: 30px;padding: 0 20px;border-radius: 15px;}
	.more_an i{font-size: 12px;padding-left: 5px;}
	.ny_xw ul li .img{width: 280px;height: 200px;}
	.ny_xw ul li a{border-radius: 5px;}
	.fa_xq .bt{font-size: 18px;line-height: 1.6;}
	.fa_xq .ms{font-size: 14px;margin-top: 10px;}
	.fa_xq .txt{font-size: 14px;margin-top: 15px;padding-top: 15px;}
	.view-page2{margin-top: 20px;padding-top: 15px;display: block;}
	.view-page2 .prev, .view-page2 .next{width: 100%;text-align: left;line-height: 24px;display: block;}
	.view-page2 a{line-height: 24px;font-size: 14px;}
	.ny_xw_xq_xw_tj .bt{font-size: 18px;line-height: 1;}
	.ny_xw_xq_xw_tj ul li .h1{font-size: 16px;}
	.ny_xw_xq_xw_tj ul li .h2{font-size: 14px;}
	.ny_xw_xq_xw_tj ul li .h4{font-size: 14px;}
	.ny_lx .txt{padding: 20px;}
	.ny_lx2 ul{margin-top: 20px;}
	.ny_lx2 ul li .ml1{font-size: 16px;}
	.ny_lx{border-radius: 5px;}
	.ny_lx2 ul li{border-radius: 5px;}
	.ny_lx3 ul li{padding: 15px;border-radius: 5px;}
	.ny_lx3 ul li .gsm .lg{width: 50px;height: 50px;}
	.ny_lx3 ul li .gsm .mz .ml1{font-size: 14px;}
	.ny_rc1 .xbt{font-size: 14px;margin-top: 10px;}
	.ny_rc1 .lb{margin-top: 20px;border-radius: 5px;}
	.ny_rc1 .lb ul li .txt{font-size: 14px;padding: 0 20px;}
	.ny_rc2 .lb{margin-top: 20px;}
	.ny_rc2 .lb ul li{padding: 20px 10px;}
	.ny_rc2 .lb ul li .img{font-size: 36px;}
	.ny_rc2 .lb ul li .txt .ml1{font-size: 16px;margin-top: 12px;}
	.ny_rc2 .lb ul li .txt .ml2{font-size: 14px;line-height: 1.6;}
	.ny_rc4_bg{padding: 60px 0;}
	.ny_rc4 .ms{font-size: 14px;margin-top: 15px;}
	.ny_rc4 .gd{margin-top: 20px;}
	.pagination{padding-top: 20px;}
	.pagination a, .pagination span{padding: 0 12px !important;line-height: 30px;margin: 0 2px;font-size: 14px;}
    .ny_qqbj table th{padding: 5px 10px;}
    .ny_qqbj table td{padding: 5px 10px;}

}
@media screen and (max-width:750px){
	.sy_yy ul li{width: 49.5%;}
	.sy_yy ul li:nth-child(3n){margin-right: 1%;}
	.sy_yy ul li:nth-child(2n){margin-right: 0;}
	.sy_yy ul li a{height: 150px;}
	.sy_xw_lb ul{display: block;}
	.sy_xw_lb ul li{width: 100%;margin-bottom: 20px;}
	.sy_xw_lb ul li:last-child{margin-bottom: 0px;}
	.sy_xw_lb ul li .img{overflow: hidden;height: 240px;background:#f2f2f2;padding-top: 30px;}
	.sy_xw_lb ul li .img img{display:block;width:100%;height:100%;-o-object-fit: contain;-webkit-object-fit: contain;object-fit: contain;}
	.bat_lj_bg .bat_lj em{font-size: 14px;}
	.bat_lj_bg .bat_lj a{font-size: 12px;}
	.bat_lj_bg .bat_lj i{font-size: 14px;padding: 0;}
	.ny_fl_bg{border-bottom: none;}
	.ny_fl_tx{display: none;}
	.ny_fl{padding-top: 12px;}
	.ny_fl ul{flex-wrap: wrap;}
	.ny_fl ul li{width: 32%;margin: 2% 2% 0 0;}
	.ny_fl ul li:nth-child(3n){margin-right: 0;}
	.ny_fl ul li a{background: #f6f6f6;line-height: 30px;border-radius: 5px;}
	.ny_fl ul li.on a{background: #da1f3d;color: #fff;}
	.sy_gy{display: block;}
	.sy_gy .img{width: 100%;}
	.sy_gy .txt{width: 100%;padding: 30px 0 0;}
	.sy_ys2 .lb .ml3 ul{flex-wrap: wrap;}
	.sy_ys2 .lb .ml3 ul li{width: 49%;}
	.sy_ys2 .lb .ml3 ul li:nth-child(2n){margin-right: 0;}
	.ny_yf .lb{padding-right: 0;}
	.ny_yf .lb .txt{position: relative;top: 0;width: 100%;padding:20px 0 0;-webkit-transform: translate(0, 0);transform: translate(0, 0);box-shadow: 0 0 0 rgba(0, 0, 0, 0);}
	.ny_yf2 .lb ul{display: block;}
	.ny_yf2 .lb ul li{width: 100%;margin-bottom: 30px;}
	.ny_yf2 .lb ul li:last-child{margin-bottom: 0px;}
	.ny_yf3 .lb{display: block;}
	.ny_yf3 .lb .img{width: 100%;}
	.ny_yf3 .lb .txt{width: 100%;padding: 20px 0 0;}
	.ny_zs ul li{width: 49%;}
	.ny_zs ul li:nth-child(2n){margin-right: 0;}
	.ny_fl2_bg{padding-top: 12px;}
	.ny_fl2 ul li{width: 32%;margin: 2% 2% 0 0;}
	.ny_fl2 ul li:nth-child(3n){margin-right: 0;}
	.ny_fl2 ul li a{background: #f6f6f6;border-radius: 5px;}
	.ny_fl2 ul li.on a{background: #da1f3d;color: #fff;}
	.ny_cp .tw{display: block;}
	.ny_cp .tw .txt{width: 100%;}
	.ny_cp .tw .img{width: 100%;margin-top: 20px;}
	.ny_cp3{overflow: hidden;}
	.ny_cp3 .lb{width: 50%;margin:20px auto 0;overflow: visible;}
	.ny_cp3 .lb ul li a{text-align: center;background: #fff;border-radius: 5px;}
	.ny_cp3 .lb ul li a i{display: none;}
	.ny_cp3 .lb ul{flex-wrap: initial;}
	.ny_cp3 .lb ul li.swiper-slide-active a{background: #da1f3d;color: #fff;}
	.ny_yy_xq2 .lb ul li{width: 49%;}
	.ny_yy_xq2 .lb ul li:nth-child(2n){margin-right: 0;}
	.ny_yy_xq{display: block;}
	.ny_yy_xq .img{width: 100%;}
	.ny_yy_xq .txt{width: 100%;padding: 30px 0 0;}
	.ny_xw ul li a{display: block;}
	.ny_xw ul li .img{width: 100%;height: auto;}
	.ny_xw ul li .txt{width: 100%;}
	.ny_xw_xq{display: block;}
	.ny_xw_xq_l{width: 100%;padding-right: 0;}
	.ny_xw_xq_r{width: 100%;margin-top: 30px;}
	.ny_xw_xq_yy_tj{position: relative;top: 0;}
	.ny_lx{display: block;}
	.ny_lx .txt{width: 100%;}
	.ny_lx .img{width: 100%;}
	.ny_lx3 ul li{width: 100%;margin: 0 0 10px 0;}

}
@media screen and (max-width:499px){
	.foot1{display: block;}
	.foot_gz{width: 100%;}
	.foot_lx{width: 100%;}
	.ny_lx2 ul li{width: 100%;margin: 0 0 10px 0;}
	.ny_rc1 .lb ul li{display: block;margin-bottom: 20px;border-radius: 5px;overflow: hidden;}
	.ny_rc1 .lb ul li:last-child{margin-bottom: 0px;}
	.ny_rc1 .lb ul li .img{width: 100%;}
	.ny_rc1 .lb ul li .txt{width: 100%;padding: 15px;}
	.ny_rc2 .lb ul li{width: 49%;}
	.ny_rc2 .lb ul li:nth-child(2){margin-right: 0;}
	.ny_rc2 .lb ul li:nth-child(3){margin-right: 2%;}
	.ny_rc2 .lb ul li:nth-child(4){margin-bottom: 2%;margin-right: 0;}
	.ny_rc2 .lb ul li:nth-child(5){width: 100%;margin-bottom: 0;margin-right: 0;}
}